body {
	background: #D0CABA;
}
.navegacion {
	font: bold 12px "Trebuchet MS", Tahoma, Verdana;
	color: #FFFFFF;
	text-decoration: none;
	background: #000000;
	padding: 4px 1px 0px;
	text-align: center;
}
.navegacion a {
	font: bold 12px "Trebuchet MS", Tahoma, Verdana;
	color: #FFFFFF;
	text-decoration: none;
}
.celdacontenidos {
	background: #FFFFFF;
	padding: 20px 15px;
	font: normal 12px "Trebuchet MS", Tahoma, Verdana;
	color: #000000;
	border-top: 1px none #564205;
	border-right: 1px none #564205;
	border-bottom: 1px solid #564205;
	border-left: 1px none #564205;
}
.creditos {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	padding-top: 10px;
}
.creditos a{
	font-weight: bold;
	text-decoration: underline;
}
.creditos a:hover{
	text-decoration: none;
}
.celdanavegacion2 {
	background: #FFFFFF;
	font: normal 11px "Trebuchet MS", Tahoma, Verdana;
	color: #FFFFFF;
	text-align: center;
}
.celdadcha {
	background: #FFFFFF;
	border-top: 1px none #DA9405;
	border-right: 1px none #DA9405;
	border-bottom: 1px none #DA9405;
	border-left: 1px solid #DA9405;
}
.nombrepiloto {
	font: bold 18px "Trebuchet MS", Tahoma, Verdana;
	color: #000000;
	text-decoration: none;
	border-top: 1px none #000000;
	border-right: 1px none #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px none #000000;
	text-align: right;
	padding-bottom: 5px;
}
.foto {
	margin-top: 10px;
}
.textoficha {
	padding-top: 10px;
	font: normal 12px/18px "Trebuchet MS", Tahoma, Verdana;
	color: #000000;
	text-decoration: none;
	padding-left: 10px;
}
.textocomentario {
	padding-top: 10px;
	font: normal 12px/18px "Trebuchet MS", Tahoma, Verdana;
	color: #000000;
	text-decoration: none;
	padding-left: 10px;
}
.etapas {
	font: bold 12px/20px "Trebuchet MS", Tahoma, Verdana;
	color: #DA9405;
	text-decoration: none;
	border-top: 1px none #DA9405;
	border-right: 1px none #DA9405;
	border-bottom: 1px solid #E3E2E2;
	border-left: 1px none #DA9405;
	padding-left: 5px;
}
.etapas a {
	color: #DA9405;
	text-decoration: none;
}
.etapas a:hover {
	text-decoration: underline;
}
.tituloetapas {
	font: bold 12px/18px "Trebuchet MS", Tahoma, Verdana;
	color: #FFFFFF;
	text-decoration: none;
	border-right: #DA9405;
	border-bottom: #E3E2E2;
	border-left: #DA9405;
	background: #DA9405;
	text-align: center;
}
.tituloetapas a {
	font: bold 12px/18px "Trebuchet MS", Tahoma, Verdana;
	color: #FFFFFF;
	text-decoration: none;
}
.tituloetapas a:hover {
	text-decoration: underline;
}
.tablaetapas {
	font: normal 11px "Trebuchet MS", Tahoma, Verdana;
	color: #000000;
	text-decoration: none;
	background: #E3E2E2;
}
.marcaetapa {
	font: bold 11px "Trebuchet MS", Tahoma, Verdana;
	color: #FFFFFF;
	text-decoration: none;
	background: #DA9405;
}
.enlacecronicas {
	font: normal 11px/14px "Trebuchet MS", Tahoma, Verdana;
	color: #DA9405;
	text-decoration: none;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 2px;
}
.enlacecronicas a {
	font: normal 11px/14px "Trebuchet MS", Tahoma, Verdana;
	color: #DA9405;
	text-decoration: none;
}
.enlacecronicas a:hover {
	text-decoration: underline;
}
.localizador {
	border-top: 1px solid #7F7F7F;
	border-right: 1px none #7F7F7F;
	border-bottom: 1px none #7F7F7F;
	border-left: 1px none #7F7F7F;
}
.volver {
	font: bold normal 11px "Trebuchet MS", Tahoma, Verdana;
	color: #000000;
	text-decoration: none;
	padding-top: 15px;
	text-align: center;
}
.volver a {
	font: bold normal 11px "Trebuchet MS", Tahoma, Verdana;
	color: #000000;
	text-decoration: none;
}
.celdacontenidos2 {

	background: #FFFFFF;
	padding: 15px;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.tituloclasificacion {
	background: #FFFFFF;
	font: bold 18px "Trebuchet MS", Tahoma, Verdana;
	color: #000000;
	border-top: 1px none #000000;
	border-right: 1px none #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px none #000000;
	margin-top: 15px;
	padding-bottom: 5px;
}
.subtitulostablas {
	font: bold 11px "Trebuchet MS", Tahoma, Verdana;
	color: #000000;
	text-decoration: none;
	background: #ccc;
	text-align: center;
}
.titulotabla {

	font: bold 13px/18px "Trebuchet MS", Tahoma, Verdana;
	color: #FFFFFF;
	text-decoration: none;
	border-right: #DA9405;
	border-bottom: #E3E2E2;
	border-left: #DA9405;
	background: #DA9405;
	text-align: center;
}
.enlacevermas {
	font: normal 11px "Trebuchet MS", Tahoma, Verdana;
	color: #FFFFFF;
	text-align: right;
	padding-right: 3px;
}
.enlacevermas a {
	font: normal 11px "Trebuchet MS", Tahoma, Verdana;
	color: #FFFFFF;
	text-decoration: none;
}
.enlacevermas a:hover {
	text-decoration: underline;
}
.pestania {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.foto_album {
	padding: 3px;
	border: 1px solid #DA9405;
}
.clasificaciones {
	font: normal 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	padding: 15px 15px 15px 120px;
}
.tablanovedades {
	font: normal 12px "Trebuchet MS", Tahoma, Verdana;
	color: #000000;
	background: #f5f5f5;
	padding: 8px;
}
.tituloportada {
	color: #FFFFFF;
	background: #DA9405;
	margin: 2px 0px 1px;
	padding: 2px 0px 1px;
	text-align: center;
	text-decoration: none;
	font: bold 30px "Trebuchet MS", Tahoma, Verdana;
}
.tituloportada a {
	color: #FFFFFF;
	text-decoration: none;
	font: bold 30px "Trebuchet MS", Tahoma, Verdana;
}
.tituloportada a:hover {
	text-decoration: underline;
}
.comentarioetapas {
	font: normal 12px "Trebuchet MS", Tahoma, Verdana;
	color: #000000;
	text-decoration: none;
	border-top: 1px none #E3E2E2;
	border-right: 1px none #E3E2E2;
	border-bottom: 1px solid #E3E2E2;
	border-left: 1px none #E3E2E2;
	padding: 10px 5px;
}
.navegacion2 {
	font: normal 12px "Trebuchet MS", Tahoma, Verdana;
	color: #FFFFFF;
	background: #DA9405;
	text-decoration: none;
	text-align: left;
	padding-left: 5px;
}
.navegacion2 a {
	font: normal 12px "Trebuchet MS", Tahoma, Verdana;
	color: #FFFFFF;
	text-decoration: none;
}
.subnavegacion {
	font: bold 12px/5px "Trebuchet MS", Tahoma, Verdana;
	color: #FFFFFF;
	text-decoration: none;
}
.titulotabla2 {
	font: bold 13px/18px "Trebuchet MS", Tahoma, Verdana;
	color: #000000;
	text-decoration: none;
	border-right: #DA9405;
	border-bottom: #E3E2E2;
	border-left: #DA9405;
	background: #E3E2E2;
	text-align: center;
}
.titulodestino {
	font: bold 16px "Trebuchet MS", Tahoma, Verdana;
	color: #DA9405;
	text-decoration: none;
}
.piefoto {
	font: normal 11px "Trebuchet MS", Tahoma, Verdana;
	color: #999999;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 10px;
}
.foto_destino {
	padding: 3px;
	border: 1px solid #E3E7EC;
}
.tablaportada {
	font: normal 10px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	padding-left: 15px;
}
.categoriasportada {
	font: bold 11px "Trebuchet MS", Tahoma, Verdana;
	color: #FFFFFF;
	text-decoration: none;
}
.categoriasportada a {
	font: bold 11px/11px "Trebuchet MS", Tahoma, Verdana;
	color: #FFFFFF;
	text-decoration: none;
}
.destinoportada {
	font: normal 10px/13px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	padding: 8px;
}
.tablalocalizadores {
	margin-top: 5px;
	margin-bottom: 4px;
	padding-left: 8px;
	padding-bottom: 1px;
}
